---
updatedAt: 2025-12-17T13:49:04.000Z
agentTools:
  projectIndex: https://developer.candis.io/llms.txt
---

# Reimbursement Item Data

```shell Shell
curl --location 'https://api.candis.io/v1/organizations/info' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer ***'

{
    "id": "test-spice-bandits-api",
    "name": "Test Spice Bandits API"
}
     
     
curl --location 'https://api.candis.io/v1/organizations/test-spice-bandits-api/reimbursement-items' \
--header 'Accept: application/json' \
--header 'Authorization: ••••••'

{
    "reimbursementItems": [
        {
            "type": "GENERAL_EXPENSE",
            "status": "EXPORTED",
            "title": "gent",
            "totalAmount": {
                "amount": 16.94,
                "currency": "EUR",
                "baseAmount": 16.94,
                "baseCurrency": "EUR",
                "exchangeRate": 1,
                "exchangeRateDate": "2025-02-25T15:03:13.916+01:00"
            },
            "reimbursementCase": {
                "id": "c9270aaf-4ae1-430b-8a81-1a1c7d6ec892",
                "title": "test",
                "submittedForReviewAt": "2025-03-12T11:53:20.414+01:00"
            },
            "contact": {
                "name": "",
                "paymentInfo": {
                    "iban": "DE93500105177287519475",
                    "swiftCode": null,
                    "bankAccountNumber": null,
                    "accountHolder": null
                },
                "accountsPayableNumber": "732334324"
            },
            "bookings": [
                {
                    "amount": 16.94,
                    "baseAmount": null,
                    "artistSocialInsuranceCode": null,
                    "note": null,
                    "vatRate": null,
                    "costCenter": {
                        "code": "89-center",
                        "name": "89-center"
                    },
                    "costObject": null,
                    "extraCostInfo": null,
                    "generalLedgerAccount": null,
                    "bookingKey": null,
                    "postingText": null,
                    "dueDate": null
                }
            ],
            "invoiceNumber": "1558",
            "expenseDate": "2024-07-24T00:00:00.000+02:00",
            "id": "a1403aad-d6af-4cd0-930f-1fbb967f08cd",
            "createdAt": "2025-02-25T15:03:13.916+01:00",
            "updatedAt": "2025-03-12T11:54:33.746+01:00"
        }
    ],
    "pagination": {
        "pageCount": 56,
        "pageSize": 1,
        "totalCount": 56
    }
}
```

```json Response Example
{"success":true}
```

# 1. Fetch connected organization

<!-- shell@1-3 -->

This will return the organization that was selected during authentication.

# 2. Response

<!-- shell@5-8 -->

Use the ID as the organizationId parameter in other endpoints.

# 3. Fetch list of reimbursement items

<!-- shell@11-13 -->

This will return list of reimbursement items as per the filters provided

# 4. . Response

<!-- shell@15-75 -->

The `reimbursementItems` array in response contains list of items along with pagination info under `pagination`